Subject: R: SUMMARY - Software for combinatorial generation of structures

From: "Rino Ragno" <rinoragno !! libero.it>
Date: Fri, 1 Jul 2005 14:21:36 +0200

Dear Dr. Peter Bladon,
 
This is really interesting, I wonder if you can manage to convert also the
other software to linux environment, tis would be a good choice to have your
software used broadly in the academic world and more to have the bug fixed.
 
Please let me  know if you decide to do the job.
 
Rino Ragno

++------------------------------------------++
|| Dr. Rino Ragno                           ||
||                                          ||
|| Dip. Studi Farmaceutici                  ||
|| Facolta' di Farmacia                     ||
|| Universita' "La Sapienza"                ||
|| P.le Aldo Moro, 5 - 00185                ||
|| Roma/Italia                              ||
|| PO BOX 36 ROMA 62                        ||
||                                          ||
|| Phone: 39-06-49913152                    ||
||                                          ||
|| Fax: 39-06-491491                        ||
||                                          ||
|| E-mail: rino.ragno !! uniroma1.it           ||
|| WWW: http://w3.uniroma1.it/rcmd          ||
++------------------------------------------++

-----Messaggio originale-----
Da: Computational Chemistry List [mailto:chemistry-request !! ccl.net] Per
conto di Dr. Peter Bladon
Inviato: mercoledì 29 giugno 2005 19.21
A: chemistry !! ccl.net; gustavo !! mercury.chem.pitt.edu; Dr. Peter Bladon
Oggetto: CCL:SUMMARY - Software for combinatorial generation of structures

Dear Gustavo,

I have been following with some interest the discussions you have been
having in CCL
with regard to generating structures combinatorially.  I was pleased to see
that you
have considered AUTOBUILD but I can understand that there could be problems
in conversion
> from the IRIX platform to LINUX.

However, I have risen to the challenge and there is now a version of this
program for LINUX.
It is present as a gzipped tar file on my (anonymous ftp) file server at:
    81.178.7.83  in the directory pub/interchem_linux_programs
and you are welcome to download it and try it out.

There were not many real problems in the porting, but I have taken the
opportunity to
cast the program as a Fortran-90 version.  (g77 will take care of these
modifications).

Yours sincerely

Peter Bladon

  _____  

<< ella for Spam Control >> has removed 21502 Spam messages and set aside
1598 Newsletters for me
You can use it too - and it's FREE!  www.ellaforspam.com